Bug 168034 - AisleRiot Solitaire game area comes up with a blank canvas
AisleRiot Solitaire game area comes up with a blank canvas
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-11 02:42 EDT by Robert Walsh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 05:52:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screen shot of the blank canvas (25.23 KB, image/png)
2005-09-11 02:42 EDT, Robert Walsh
no flags Details

  None (edit)
Description Robert Walsh 2005-09-11 02:42:13 EDT
Description of problem:
Since I last yum updated today (Saturday Sep 10th 2005) the AisleRiot Solitaire
game area comes up with a blank canvas.  Actually, what happens is that the game
area gets displayed for less than one second and is then immediately replaced
with gray (i.e. an empty widget.)  If I click on the "New Game" button, a new
game area comes up just fine.  Likewise, if I click in the gray game area, or
resize the window, it suddenly redraws just fine.

Version-Release number of selected component (if applicable):
gnome-games-2.10.0-5

How reproducible:
All the time.

Steps to Reproduce:
1. Make sure you're yum uptodate.
2. Run sol.
  
Actual results:
Game window appears with a new game waiting, but game area immediately
disappears again, replaced with a gray backround.

Expected results:
Game area should not be replaced.

Additional info:
I suspect this is not a gnome-games problem, but something related to the gtk or
gnome updates that came in on Thursday or Friday.  The version of gnome-games
I've installed worked fine before Saturday, and hasn't been updated since July.
 I don't remember what packages were updated on Saturday, unfortunately, so I'm
putting it here until it can be moved elsewhere.
Comment 1 Robert Walsh 2005-09-11 02:42:14 EDT
Created attachment 118689 [details]
Screen shot of the blank canvas
Comment 2 John Cox 2005-10-21 06:52:18 EDT
Same here. Just recently started doing this.
Comment 3 Robert Walsh 2006-04-03 18:15:16 EDT
It works properly in FC5.
Comment 4 Christian Iseli 2007-01-22 05:48:19 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 5 Robert Walsh 2007-01-22 05:52:46 EST
Seems fine on FC5 and later, so I'll close it out.

Note You need to log in before you can comment on or make changes to this bug.